Subject: Re: Snapshot and CD compatibility problems
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], Steve Jorgensen <[email-masked]>
Date: Wed, 27 Oct 1999 22:47:34 -0400

On Wed, Oct 27, 1999 at 07:39:32PM -0700, Earnie Boyd wrote:
>Steve's problem with the NTSEC is simple.  He's modifying the CYGWIN variable
>from with bash.  To have this work you must set the NONTSEC _before_ starting
>bash (or any other cygwin program).  Once started you can't change it without
>closing all cygwin instances.

Aha!  Thanks.  That explains things.  It also uncovers something that we should
try to work around in the DLL.

Good detective work, Earnie.

cgf

>--- Chris Faylor <[email-masked]> wrote:
>> I've forwarded your experiences to Corinna Vinschen.  She's the author
>> of the NTSEC code.  She'll be back from vacation in a week or so and
>> maybe she'll have some insight here.
>> 
>> cgf
>> 
>> On Wed, Oct 27, 1999 at 02:47:17PM -0600, Steve Jorgensen wrote:
>> >Ok, here's what I'm seeing.  With the CD dll, I get the following on an
>> >ls -l on a file created by this dll:
>> >
>> >	% ls -l Toolboxes
>> >	-rw-rw-rw-   1 adminstr None	854 Oct 27 13:33 Toolboxes
>> >[snip]

--
Want to unsubscribe from this list?
Send a message to [email-masked]